.blog-category {
    margin: 28px -12px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.blog-category-wrap {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 73.53%;
    flex: 0 0 73.53%;
    max-width: 73.53%;
    padding: 0 12px;
}

.blog-category-head {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    border-bottom: 2px solid #ff4200;
    margin: 40px 0 0;
}

.blog-category-head:nth-of-type(1) {
    margin: 0;
}

.blog-category-head h2 {
    margin: 0;
    display: block;
    padding: 4px 20px 3px;
    font-size: 30px;
    line-height: 35px;
    color: #fff;
    background: #ff4200 none;
    font-weight: 400;
    -webkit-border-radius: 0 15px 0 0;
    -moz-border-radius: 0 15px 0 0;
    border-radius: 0 15px 0 0;
}

.blog-category-head h2 a {
    color: #fff;
}

.blog-category-more {
    color: #207BC1;
    font-size: 14px;
    line-height: 16px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 400;
}

.blog-category-more::after {
    content: '';
    width: 20px;
    height: 20px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #207BC1 url('../images/arrow-more.svg') no-repeat center/6px 10px;
    position: relative;
    display: block;
    margin: 0 0 0 6px;
}

.blog-category-list {
    margin: 24px 0 0;
    padding: 0;
    list-style: none;
}

.blog-category-item {
    margin: 24px 0 0;
}

.blog-category-item:nth-of-type(1) {
    margin: 0;
}

.blog-category-item::after {
    content: '';
    display: block;
    clear: both;
}

.blog-category-img {
    width: 275px;
    height: 155px;
    float: left;
    margin: 0 16px 0 0;
    position: relative;
    line-height: 0;
    display: block;
    overflow: hidden;
}

.blog-category-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.blog-category-item h3 {
    font-size: 20px;
    line-height: 23px;
    color: #333;
    font-weight: 700;
    margin: 0;
}

.blog-category-meta {
    font-size: 12px;
    line-height: 14px;
    font-style: italic;
    margin: 5px 0 0;
    color: #555;
}

.blog-category-desc {
    margin: 12px 0 0;
    font-size: 14px;
    line-height: 16px;
    text-align: justify;
}

.blog-category-sidebar {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 26.47%;
    flex: 0 0 26.47%;
    max-width: 26.47%;
    padding: 0 12px;
}

.blog-sidebar-item {
    margin: 16px 0 0;
}

.blog-sidebar-item.deal-sidebar {
    margin: 24px 0 0;
}

.deal-sidebar-title {
    display: block;
    border-top: 2px solid #ff6535;
    padding: 11px 16px 10px;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    background: #eee none;
}

.deal-sidebar-list {
    padding: 17px 14px 14px;
    margin: 0;
    list-style: none;
}

.deal-sidebar-list a {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 19px;
    color: #333;
}

.deal-sidebar-list li {
    margin: 8px 0 0;
}

.deal-sidebar-list li:nth-of-type(1) {
    margin: 0;
}

.deal-sidebar-list a::before {
    content: '';
    display: block;
    position: relative;
    background: transparent url('../images/hot-deal.svg') no-repeat center;
    margin: 0 7px 0 0;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 24px;
    flex: 0 0 24px;
    height: 24px;
    width: 24px;
}

.blog-category-sidebar .ads-wrap:last-of-type {
    position: -webkit-sticky;
    position: sticky;
    top: 152px;
}